<?php

// *****************************************************************************
//
//   キャリア採用応募　フォーム
//
//     作成日  ：  2012/07/31
//     作成者  ：  計画・計数管理グループ  高山莉奈  NFCのキャリア採用応募コピー
//
//     更新日  ：  2012/07/31　米澤英樹　　PHP対応
//                 2013/05/20  高山莉奈    サービスエンジニアの（修理・校正）を（修理サービス、技術サポート）へ変更
//                 2013/08/30  高山莉奈    サービスエンジニア（修理サービス、技術サポート）終了に伴いコメントアウト
//                 2014/02/12  高山莉奈    応募する職種欄はコメントアウト。現在、募集中の職種はありません。へ変更
//
// *****************************************************************************

// 共通情報を設定
require("config/form_setup.php");

// 固有情報を設定
// 項目      name               HTML項目名                      エラー項目名                                               通常CSS
$s01 = array('cr_01_type'      ,'応募職種'                     ,'応募職種が選ばれておりません。'                          ,'form_TRUE');
$s02 = array('cr_02_resume1'   ,'履歴書'                       ,'履歴書が選択されておりません。'                          ,'form_TRUE');
$s03 = array('cr_03_resume2'   ,'職務経歴書'                   ,'職務経歴書が選択されておりません。'                      ,'form_TRUE');
$s04 = array('cr_04_inquiry'   ,'連絡事項'                     ,''                                                        ,'form_TRUE');

$s11 = array('001_name1'       ,'姓'                           ,'お名前（姓）に誤りがあります。'                          ,'form_TRUE');
$s12 = array('002_name2'       ,'名'                           ,'お名前（名）に誤りがあります。'                          ,'form_TRUE');
$s13 = array('003_kana1'       ,'セイ'                         ,'お名前（セイ）のフリガナに誤りがあります。'              ,'form_TRUE');
$s14 = array('004_kana2'       ,'メイ'                         ,'お名前（メイ）のフリガナに誤りがあります。'              ,'form_TRUE');
$s15 = array('013_tel'         ,'TEL'                          ,'電話番号に誤りがあります。'                              ,'form_TRUE');
$s16 = array('015_email'       ,'Eメール'                      ,'Eメールに誤りがあります。'                               ,'form_TRUE');
$s17 = array('015_emailc'      ,'Eメール再入力'                ,'Eメール再入力に誤りがあります。'                         ,'form_TRUE');

// 送信ボタンを押したとき
if ( isset($_POST["submit"])) {

	// 応募職種のチェック
	if ( empty($_POST[$s01[0]]) ) {
		$err_msg .= $err_mdf.$s01[2].$err_mdb;
		$s01[3]   = $err_css;
	}
	// 履歴書のチェック
	if ( empty($_FILES[$s02[0]][name]) ) {
		$err_msg .= $err_mdf.$s02[2].$err_mdb;
		$s02[3]   = $err_css;
	// 大き過ぎると、typeが取得できないようなので･･･
	} elseif ( empty($_FILES[$s02[0]][type]) ) {
		$err_msg .= $err_mdf."選択したファイルのサイズが大き過ぎます。2MB以下に収めてください。".$err_mdb;
		$s02[3]   = $err_css;
	}
	// 職務経歴書のチェック
	if ( empty($_FILES[$s03[0]][name]) ) {
		$err_msg .= $err_mdf.$s03[2].$err_mdb;
		$s03[3]   = $err_css;
	// 大き過ぎると、typeが取得できないようなので･･･
	} elseif ( empty($_FILES[$s03[0]][type]) ) {
		$err_msg .= $err_mdf."選択したファイルのサイズが大き過ぎます。2MB以下に収めてください。".$err_mdb;
		$s03[3]   = $err_css;
	}
	// 姓　チェック
	if ( isset($_POST[$s11[0]]) && empty($_POST[$s11[0]]) ) {
		$err_msg .= $err_mdf.$s11[2].$err_mdb;
		$s11[3]   = $err_css;
	}
	// 名　チェック
	if ( isset($_POST[$s12[0]]) && empty($_POST[$s12[0]]) ) {
		$err_msg .= $err_mdf.$s12[2].$err_mdb;
		$s11[3]   = $err_css;
	}
	// セイ　チェック
	if ( isset($_POST[$s13[0]]) && empty($_POST[$s13[0]]) ) {
		$err_msg .= $err_mdf.$s13[2].$err_mdb;
		$s13[3]   = $err_css;
	}
	// メイ　チェック
	if ( isset($_POST[$s14[0]]) && empty($_POST[$s14[0]]) ) {
		$err_msg .= $err_mdf.$s14[2].$err_mdb;
		$s13[3]   = $err_css;
	}
	// TEL　チェック
	if ( isset($_POST[$s15[0]]) && (empty($_POST[$s15[0]]) || !preg_match("/^[0-9_-]+$/",$_POST[$s15[0]])) ) {
		$err_msg .= $err_mdf.$s15[2].$err_mdb;
		$s15[3]   = $err_css;
	}
	// Eメール　チェック
	if ( isset($_POST[$s16[0]]) && (empty($_POST[$s16[0]]) || !preg_match("/^([a-zA-Z0-9])+([a-zA-Z0-9\._-])*@([a-zA-Z0-9_-])+([a-zA-Z0-9\._-]+)+$/",$_POST[$s16[0]])) ) {
		$err_msg .= $err_mdf.$s16[2].$err_mdb;
		$s16[3]   = $err_css;
	}
	// Eメール再入力　チェック
	if ( isset($_POST[$s17[0]]) && (empty($_POST[$s17[0]]) || !preg_match("/^([a-zA-Z0-9])+([a-zA-Z0-9\._-])*@([a-zA-Z0-9_-])+([a-zA-Z0-9\._-]+)+$/",$_POST[$s17[0]]) || $_POST[$s16[0]] != $_POST[$s17[0]] )) {
		$err_msg .= $err_mdf.$s17[2].$err_mdb;
		$s17[3]   = $err_css;
	}

	// 設定情報へ
	if ( empty($err_msg) ) require("config/nf041.php");

// キャンセルボタンを押したとき
} elseif ( isset($_POST["cancel"])) {
	post_cancel($_POST);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">

	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta http-equiv="Content-Script-Type" content="text/javascript" />
		<meta http-equiv="Content-Style-Type" content="text/css" />
		<title>キャリア採用応募|NFカストマサービス</title>
<link rel="stylesheet" href="/common/css/def_import_form.css" type="text/css" media="screen,print" />
<link rel="stylesheet" href="/common/css/mod_print.css" type="text/css" media="print" />
<script type="text/javascript" src="/common/js/script.js"></script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-24875352-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body id="top">
<!--wrapper-->
<div id="wrapper">
	<!--headerArea-->
	<div id="headerArea">
		<div id="catchAndLang">
			<div id="catch">
			</div>
			<!--div id="languageNone" class="clearfix">
				<span style="float: right;"><a href="/index.html" target="_blank"><img src="/common/images/btn_nftop.gif" alt="#" width="119" height="14" /></a></span>
			</div-->
			<div id="languageNone" class="clearfix">
				<span style="float: right;"><img src="/common/images/spacer.gif" alt="#" width="119" height="10" /></span>
			</div>
		</div>
		<div id="brandMarkArea">
			<div id="h1Like"><a href="/index.html" target="_blank"><img src="/common/images/logo_nff.gif" alt="株式会社NFカストマサービス" width="486" height="33" /></a></div>
			<!--div id="hotline"></div-->
			<p><img src="/common/images/spacer.gif" alt="" title="#" width="250" height="2" /><p>

			<div id="googleSearch">
				</div>
		</div>


		<div id="globalNavi">
		<ul>
		<li class="menu01"><a href="/fs/index.html" title="フィールドサービス事業">フィールドサービス事業</a></li>
		<li class="menu02"><a href="/pro/index.html" title="取扱商品">取扱商品</a></li>
		<li class="menu03"><a href="/company/index.html" title="企業情報">企業情報</a></li>
		<li class="menu04"><a href="/recruit/index.html" title="リクルート"><div id="right">リクルート</div></a></li>
		</ul>
		</div>

				<div id="breadcrumb"><a href="/index.html" target="_blank">ホーム</a> &gt; キャリア採用応募</div>
			</div>
<!--/headerArea-->

<!--bodyArea-->
			<div id="bodyArea">

<!--sideMenuLeft-->
			<div id="columnA" class="heightLine">&nbsp;</div>
<!--/sideMenuLeft-->

			<table id="columnFORM" cellspacing="0" cellpadding="0" summary="columnFORM" border="0" class="heightLine">
				<tbody>
					<tr>
<!--contentsBody-->
					<td id="columnB" valign="top" align="left">
						<h1 class="parts01">キャリア採用応募</h1>
            <!--table cellspacing="0" cellpadding="0" width="630" summary="　" border="0" class="parts46">
                <tbody>
                    <tr>
                        <td>
                        <p><strong><span class="txtStrong1">【夏季休業のお知らせ】</span></strong></p>
                        <p>誠に勝手ながら、8月12日（水）～16日（日）は、夏季休業とさせていただきます。<br />
                        <span class="caution2">8月17日（月）より平常通り営業いたします。<br />
                        休業期間中にお送りいただいたお問い合わせにつきましては、8月17日より対応させていただきますのでご了承ください。 </span></p>
</td>
                    </tr>
                </tbody>
            </table-->
            <p class="parts80">&nbsp;</p>
						<table cellspacing="0" cellpadding="0" width="630" summary="　" border="0" class="parts48">
							<tbody>
								<tr>
									<td>
										<ul>
											<li>現在、募集中の職種はありません。 </li>
										</ul>
										<img src="/common/images/spacer.gif" alt="#" width="1" height="3"><BR>
										<p class="caution2">※お電話は、045-545-8101（代）採用担当　中野までお願いいたします。</p>
										<p class="caution2">※お問い合わせは<a href="./recruit_inq.php">こちらのフォーム</a>からお願いいたします。</P>
									</td>
								</tr>
							</tbody>
						</table>
						<img src="/common/images/spacer.gif" width="10" height="6" alt="#"><BR>
						<table cellspacing="0" cellpadding="0" width="630" summary="　" border="0">
							<tbody>
								<tr>
									<td>
										<?php if ( !empty($err_msg) ) print $err_top.$err_msg.$err_btm; ?>
									</td>
								</tr>
							</tbody>
						</table>
						<!--img src="/common/images/spacer.gif" width="10" height="6" alt="#"><BR>
						<h5>アルファベット・数字以外はすべて<strong><span class="txtStrong1">全角</span></strong>で入力してください。</h5>
						<h5><sup class="sup_color">＊</sup>は、必須項目です。入力漏れのないようお願い致します。 </h5><img src="/common/images/spacer.gif" width="10" height="10" alt="#"><BR>
						<form action="<?php print $_SERVER['PHP_SELF']; ?>" method="post" enctype="multipart/form-data"-->

<!--応募職種/start-->
						<!--h3>応募する職種を下記よりお選びください。<sup class="sup_color">*</sup></h3>
						<img src="/common/images/spacer.gif" alt="#" width="1" height="3"><BR>
						<table cellspacing="0" cellpadding="0" width="630" border="0">
							<tbody>
								<tr class="<?php print $s01[3]; ?>">
									<td width="30%">
										<input type="radio" name="<?php print $s01[0]; ?>" value="電源機器ソリューション営業" id="cr_01_type_t1"<?php print set_chk($s01[0],"電源機器ソリューション営業"); ?> />
										<label for="cr_01_type_t1">電源機器ソリューション営業</label>
									</td-->
									<!--td width="27%">
										<input type="radio" name="<?php print $s01[0]; ?>" value="サービスエンジニア（修理サービス、技術サポート）" id="cr_01_type_t2"<?php print set_chk($s01[0],"サービスエンジニア（修理サービス、技術サポート）"); ?> />
										<label for="cr_01_type_t2">サービスエンジニア（修理サービス、技術サポート）</label>
									</td-->
								<!--/tr>

							</tbody>
						</table-->
<!--応募職種/end-->

            <!--p class="parts78">&nbsp;</p-->

<!--職務経歴/start>
						<h3>WORDやEXCEL、またはTEXTで作成された履歴書および職務経歴書を下記より添付ください。<sup class="sup_color">*</sup></h3>

						<table cellspacing="0" cellpadding="0" width="630">
							<tbody>
								<tr class="<?php print $s02[3]; ?>">
									<td align="right">
										<strong><?php print $s02[1]; ?></strong>
									</td>
									<td width="530">
										<input type="file" size="50" name="<?php print $s02[0]; ?>" />
									</td>
								</tr>
								<tr class="<?php print $s03[3]; ?>">
									<td align="right">
										<strong><?php print $s03[1]; ?></strong>
									</td>
									<td>
										<input type="file" size="50" name="<?php print $s03[0]; ?>" />
									</td>
								</tr>
							</tbody>
						</table>
<職務経歴/end-->

            <!--p class="parts82">&nbsp;</p-->

<!--氏名/start> 
						<table cellspacing="0" cellpadding="0" width="630">
							<tbody>
								<tr class="<?php print $s11[3]; ?>">
									<td valign="top" align="right" width="25%">
										<strong>お名前</strong><sup class="sup_color">＊</sup>
									</td>
									<td>
										<?php print $s11[1]; ?>&nbsp;&nbsp;&nbsp;<input name="<?php print $s11[0]; ?>" value="<?php print set_txt($s11[0]); ?>" />
										<img src="/common/images/spacer.gif" width="20" height="1" alt="#">
										<?php print $s12[1]; ?>&nbsp;&nbsp;&nbsp;<input name="<?php print $s12[0]; ?>" value="<?php print set_txt($s12[0]); ?>" /><br />
										<span class="caution2"><img src="/common/images/spacer.gif" width="26" height="1" alt="#">例：山本</span><span class="caution2"><img src="/common/images/spacer.gif" width="165" height="1" alt="#">例：太郎</span>
									</td>
								</tr>
								<tr class="<?php print $s13[3]; ?>">
									<td valign="top" align="right">
										<strong>フリガナ</strong><sup class="sup_color">＊</sup><BR>（全角カナ）
									</td>
									<td>
										<?php print $s13[1]; ?>&nbsp;<input name="<?php print $s13[0]; ?>" value="<?php print set_txt($s13[0]); ?>"/>
										<img src="/common/images/spacer.gif" width="20" height="1" alt="#">
										<?php print $s14[1]; ?>&nbsp;<input name="<?php print $s14[0]; ?>" value="<?php print set_txt($s14[0]); ?>" /><br />
										<span class="caution2"><img src="/common/images/spacer.gif" width="26" height="1" alt="#">例：ヤマモト</span><img src="/common/images/spacer.gif" width="150" height="1" alt="#"><span class="caution2">例：タロウ</span>
									</td>
								</tr>
							</tbody>
						</table>
<氏名/end-->

<!--電話番号・メール/start> 
						<table cellspacing="0" cellpadding="0" width="630" border="0">
							<tbody>
								<tr class="<?php print $s15[3]; ?>">
									<td valign="top" align="right" width="25%">
										<strong><?php print $s15[1]; ?></strong><sup class="sup_color">＊</sup><BR>（半角数字）
									</td>
									<td>
										<input maxlength="30" name="<?php print $s15[0]; ?>" value="<?php print set_txt($s15[0]); ?>" /><br />
										<span class="caution2">例：045-545-8101</span>
									</td>
								</tr>
								<tr class="<?php print $s16[3]; ?>">
									<td valign="top" align="right">
										<strong><?php print $s16[1]; ?></strong><sup class="sup_color">＊</sup><BR>（半角英数字）
									</td>
									<td>
										<input maxlength="50" size="30" name="<?php print $s16[0]; ?>" value="<?php print set_txt($s16[0]); ?>" />
									</td>
								</tr>
								<tr class="<?php print $s17[3]; ?>">
									<td valign="top" align="right">
										<strong><?php print $s17[1]; ?></strong><sup class="sup_color">＊</sup><BR>（半角英数字）
									</td>
									<td>
										<input maxlength="50" size="30" name="<?php print $s17[0]; ?>" value="<?php print set_txt($s17[0]); ?>" /><BR>
										<span class="caution2">※確認のためもう一度入力してください。</sup>
									</td>
								</tr>
							</tbody>
						</table>
<電話番号・メール/end-->

            <!--p class="parts82">&nbsp;</p-->

<!--問い合わせ内容/start>
						<h3>ご連絡事項がありましたら、下記に入力をお願いいたします。</h3>
						<table cellspacing="0" cellpadding="0" width="630" border="0">
							<tbody>
								<tr class="<?php print $s04[3]; ?>">
									<td>
										<textarea rows="5" cols="70" name="<?php print $s04[0]; ?>"><?php print set_txt($s04[0]); ?></textarea><BR>
									</td>
								</tr>
							</tbody>
						</table>
<問い合わせ内容/end-->

						<br />
<!--送信/start>
						<table cellspacing="5" cellpadding="0" width="630" border="0">
							<tbody>
								<tr align="center">
									<td colspan="3">
										<strong>送信してもよろしいですか？</strong><img src="/common/images/spacer.gif" width="70"height="2" alt="#">
									</td>
								</tr>
								<tr>
									<td align="right" width="40%">
										<input type="submit" name="submit" value="送信する" />
									</td>
								<td width="6%">
								&nbsp;
								</td>
									<td align="left" width="54%">
										<input type="submit" name="cancel" value="&nbsp;クリア&nbsp;" />
									</td>
								</tr>
							</tbody>
						</table>
<送信/end-->

						<br />
						</form>

<div class="parts80"><img src="/common/images/spacer.gif" alt="#" width="1" height="1"></div>

<!--/contentsBody-->

<!--sideMenuRight-->
					</td>
					<!--td id="columnC" valign="top">&nbsp;</td-->
<!--/sideMenuRight-->
					</tr>
				</tbody>
			</table>
			</div>
			<!--/bodyArea-->
			<!--footerArea-->
			<div id="footerArea">
		<!--subFooter-->
		<div id="subFooter">
			<ul>
				<li><p><a href="/privacy.html">プライバシーポリシー</a><span style="color:#808080;"></span></p></li>
				<li><p class="last"><a href="/term.html">WEBサイト利用規約</a><span style="color:#808080;"></span></p></li>
			</ul>
		</div>
		<!--/subFooter-->
			<!--copyright-->
			<div id="copyright" title=""></div>
			<!--/copyright-->
			</div>
			<!--/footerArea-->
		</div>
		<!--/wrapper-->

		<script type="text/javascript">
		var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
		document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
		</script>
		<script type="text/javascript">
		try {
		var pageTracker = _gat._getTracker("UA-4301651-2");
		pageTracker._trackPageview();
		} catch(err) {}</script>
<!-- pardot -->
<script type="text/javascript">
piAId = '873691';
piCId = '20270';
piHostname = 'pi.pardot.com';

(function() {
	function async_load(){
		var s = document.createElement('script'); s.type = 'text/javascript';
		s.src = ('https:' == document.location.protocol ? 'https://pi' : 'http://cdn') + '.pardot.com/pd.js';
		var c = document.getElementsByTagName('script')[0]; c.parentNode.insertBefore(s, c);
	}
	if(window.attachEvent) { window.attachEvent('onload', async_load); }
	else { window.addEventListener('load', async_load, false); }
})();
</script>
<!-- pardot end -->
 
</body>
</html>
